
/*-------------BODY----------------*/

body{
font-size:10pt;
background-color:#fff;
overflow-x: hidden !important;
}


/*----------- GENERAL -------------*/
.img-center{
display:block;
margin:auto;
}

.btn-coronavirus{
	padding-right: 0px;
	padding-left: 0px;
}


.responsive{
	width: 100%;
	height: 100%;
}


/*Estilos flechas carrusel*/
.owl-carousel-arrows-l{}
.owl-carousel-arrows-r{}
.owl-carousel-arrows-l .prev{
	position: absolute;
	right: 0;
}

.owl-carousel-arrows{
	position:relative;
	top:60px;
}

.owl-carousel-arrows .prev,
.owl-carousel-arrows .next{
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	width: 25px;
	height: 47px;
}

.owl-carousel-arrows .prev{
background-image:url("../images/arrowleft.png");
}
.owl-carousel-arrows .next{
background-image:url("../images/arrowright.png");
}

.owlmovil{
	display: none;
}
.owl-arrow-l{
	width: 10%;
}
.owl-arrow-r{
	width: 10%;
}
.owl-slide{
	width: 80%;
}



/*Estilos Personalizados*/
.home{
	background-image: url(../coronavirus/coronavirus.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*padding: 0% 1% 1%;
	width: 50%;
	margin-left: 25%;*/
	padding:1% 0;
	width: 100%;
	margin-left: 0;
	position: relative;
}

.home2{
	background-image: url(../coronavirus/coronavirus.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*padding: 0% 1% 1%;
	width: 50%;
	margin-left: 25%;*/
	padding:0%;
	width: 100%;
	margin-left: 0;
	position: relative;
}


.home-col{
	padding: 0;
	padding-bottom: 15px;
}

.home-col2{
	padding: 0;
	padding-bottom: 0;
}
.homeespecialpeople{}

.especialhome_franja{
	padding: 3% 0;
}
.home-franja{
	padding: 0.5% 0% 1%;
	/*width: 50%;
	margin-left: 25%;*/
	width:100%;
}
.franja2{
	background-image: url(../images/franja2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 1%;
	margin-bottom: 8%;
	margin-top: 4%;
	display: none;
}
.franja2-h2{
	color: #000;
	font-family: 'HeronSans-Medium';
	font-size: 2.8rem;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 5px;
}
.especial-div{
	text-align: center;
}
.linkdesktop{}


a.especial{
	color: #000;
	font-family: 'HeronSans-Medium';
	font-size: 2.5rem;
	text-align: center;
	position: relative;
	display: none;
}
a.especial:hover{
	color: #000;
	text-decoration: none;
}
a.especial:after{
	content: "";
	background-color: #B1B0B0;
	height: 3px;
	width: 30%;
	right: -5%;
	top: 16px;
	position: absolute;
}

a.especial:before{
	content: "";
	background-color: #B1B0B0;
	height: 3px;
	width: 70%;
	left: -46%;
	top: 16px;
	position: absolute;
}


/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/
@media screen and (min-width:280px) and (max-width:319px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}
	.owl-carousel-arrows-l .prev{
		left: 5%;
	}
	.owl-carousel-arrows-r .next{
		right: 5%;
		position: absolute;
	}

	.owl-arrow-r{
		position: absolute;
		right: 0;
	}
}

@media screen and (min-width:320px) and (max-width:479px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}
	.owl-carousel-arrows-l .prev{
		left: 5%;
	}
	.owl-carousel-arrows-r .next{
		right: 5%;
		position: absolute;
	}


}

@media screen and (min-width:480px) and (max-width:599px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}
	.owl-carousel-arrows-l .prev{
		left: 5%;
	}
	.owl-carousel-arrows-r .next{
		right: 5%;
		position: absolute;
	}

}

@media screen and (min-width:600px) and (max-width:767px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}

}

@media screen and (min-width:768px) and (max-width:799px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}


}

@media screen and (min-width:800px) and (max-width:1023px){

	.home{
		width: 100%;
		margin-left: 0;
	}
	.homeespecialpeople{
		display: none;
	}
	.owlmovil{
		display: block;
		padding: 0;
	}

	.franja2{
		display: block;
	}
	.especialhome_franja{
		display: none;
	}
	.linkdesktop{
		display: none;
	}

	a.especial{
		display: block;
	}



}

@media screen and (min-width:1024px) and (max-width:1279px){

	.home{
		/*width: 90%;
		margin-left: 5%;*/
	}
	.home-franja{
		/*width: 90%;
		margin-left: 5%;*/
	}

}

@media screen and (min-width:1280px) and (max-width:1359px){

	.home{
		/*width: 80%;
		margin-left: 10%;*/
	}
	.home-franja{
		/*width: 80%;
		margin-left: 10%;*/
	}

}


  /**************mas usados****************/



@media screen and (min-width:1360px) and (max-width:1439px){

	.home{
		/*width: 75%;
		margin-left: 13%;*/
	}
	.home-franja{
		/*width: 78%;
		margin-left: 11%;*/
	}

}

@media screen and (min-width:1440px) and (max-width:1599px){

	.home{
		/*width: 70%;
		margin-left: 15%;*/
	}
	.home-franja{
		/*width: 78%;
		margin-left: 11%;*/
	}

}

@media screen and (min-width:1600px) and (max-width:1679px){

	.home{
		/*width: 60%;
		margin-left: 20%;*/
	}
	.home-franja{
		/*width: 70%;
		margin-left: 15%;*/
	}

}

@media screen and (min-width:1680px) and (max-width:1919px){


	.home{
		/*width: 60%;
		margin-left: 20%;*/
	}
	.home-franja{
		/*width: 70%;
		margin-left: 15%;*/
	}

}
